<!-- DO NOT EDIT | GENERATED CONTENT -->

# organizations settings

Manage organization settings.

Aliases:

- setting

## Usage

```console
coder organizations settings
```

## Subcommands

| Name                                                  | Purpose                                 |
| ----------------------------------------------------- | --------------------------------------- |
| [<code>show</code>](./organizations_settings_show.md) | Outputs specified organization setting. |
| [<code>set</code>](./organizations_settings_set.md)   | Update specified organization setting.  |
